@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');

body {
   font-size: 15px;
   font-weight: 400;
   color: #333;
   background-color: #fff;
   font-family: 'Inter', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
   color: #444;
   font-weight: 600;
}

strong {
   font-weight: 800;
   color: #000;
}

a {
   text-decoration: none !important;
   -webkit-transition: all 0.2s;
   transition: all 0.2s;
   color: #fff;
   font-weight: 400;
}

a:hover, a:focus {
   text-decoration: none;
   outline: none;
   cursor: pointer;
   color: inherit;
}

.btn.focus, .btn:focus {
   outline: 0;
   box-shadow: none;
}

button {
   color: inherit;
   border: none;
}

p {
   margin-bottom: 0.5rem;
   font-size: 16px;
   font-weight: 500;
   color: #000;
   letter-spacing: 0.5px;
   font-family: 'Inter', sans-serif;
}

ul, li {
   margin: 0;
   padding: 0;
   list-style-type: none !important;
}

ul {
   padding-left: 0 !important;
}

hr {
   background-color: #041936;
   opacity: 1;
}

.form-select:focus, .form-control:focus {
   box-shadow: none !important;
   border-color: #ccc;
}

.dropdown-item:focus, .dropdown-item:hover {
   background-color: inherit;
   color: inherit;
}

label {
   margin-bottom: 5px;
}

textarea {
   resize: none;
}

input:focus, button:focus, textarea:focus {
   outline: none;
   box-shadow: none;
}

img {
   max-width: 100%;
   height: auto;
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
   -webkit-appearance: none;
   margin: 0;
}

input[type=number] {
   -moz-appearance: textfield;
}
.thm-btn {
        display: inline-block;
    padding: 14px 45px;
    background: linear-gradient(109.6deg, rgb(255, 219, 47) 11.2%, rgb(244, 253, 0) 100.2%);
    box-shadow: 3px 0px 16px 0px rgba(0,0,0,0.64);
    color: #000;
    border-radius: 0;
    font-size: 18px;
    font-weight: 600;
    transform: skew(-5deg);
    transition: 0.2s;
}
.thm-btn:hover{
   transform: skew(5deg);
}

.title {
   font-size: 30px;
   font-weight: 700;
   color: #2e2e2e;
   margin-bottom: 1.5rem;
   text-transform: capitalize;
}

.title span {
   color: #00a725;
}

.subtitle {
   background: linear-gradient(90deg, rgba(248, 203, 70, 0.01) 0%, rgba(255, 191, 0, 0.41) 51.59%, rgba(248, 203, 70, 0) 99.32%);
   padding: 5px;
   font-size: 22px;
   font-weight: 600;
   color: rgba(46, 46, 46, 1);
}

.tp_space {
   padding-top: 70px;
   padding-bottom: 70px;
}

.main-header {
   background-color: #000;
   overflow-y: hidden;
   border-bottom: 1px solid #cccccc38;
}

.main-header .custom-navabr .navbar-brand img {
   width: 60px;
}

.main-header .custom-navabr .nav-item .nav-link {
   color: #fff;
   text-transform: uppercase;
   font-size: 15px;
   font-weight: 600;
}

.main-header .custom-navabr .nav-item {
   margin-left: 30px;
}

.main-header .custom-navabr .nav-item .nav-link:hover{
   color: #f8cb46;
}

.main-header .custom-navabr .nav-item .download-btn {
   position: relative;
   z-index: 99;
   color: #000;
}

.main-header .custom-navabr .nav-item .download-btn:hover {
   color: #fff;
}

.main-header .custom-navabr .nav-item .download-btn:after {
   position: absolute;
   content: '';
   width: 150px;
   height: 355px;
   top: -80px;
   left: -40px;
   background-color: #f8cb46;
   z-index: -9;
   transform: rotate(28deg);
   transition: 0.3s;
}

.main-header .custom-navabr .nav-item .download-btn:hover:after {
   background-color: #fff;
}

.main-header .custom-navabr .nav-item .download-btn:hover {
   color: #333;
}


.main-bannr{
   background-color: #000;
   padding-bottom: 10px;
}
.main-bannr-innr{
   background-image: url(../images/bannr-bg.gif);
   background-repeat: no-repeat;
   background-size: cover;
   padding-top: 30px;
   text-align: center;
}

.main-bannr .container {
   max-width: 1670px;
}
.main-bannr-innr .item img{
      max-height: 600px;
    object-fit: contain;
}
.main-bannr .owl-theme .owl-dots .owl-dot span{
   width: 30px;
   border-radius: 0;
   background-color: #fff;
   transform: skew(-10deg);
   transition: 0.2s;
}
.main-bannr .owl-theme .owl-dots .owl-dot.active span,
.main-bannr .owl-theme .owl-dots .owl-dot:hover span{
   background-color: #000;
   width: 40px;
}
.about-sec {
   position: relative;
   overflow: hidden;
   background: linear-gradient(178.02deg, rgba(255, 255, 255, 0) -7.75%, #EFFFEA 41.31%, rgba(217, 217, 217, 0) 98.39%);
   z-index: 99;
}

.about-sec::after, .about-sec::before {
   position: absolute;
   content: '';
   width: 155px;
   height: 355px;
   background: linear-gradient(180deg, #F8CB46 0%, rgba(248, 203, 70, 0) 100%);
   top: 20%;
   z-index: -9;
}

.about-sec::after {
   left: -90px;
   transform: rotate(150deg);
}

.about-sec::before {
   right: -90px;
   transform: rotate(28deg);
}

.about-img {
   position: relative;
}


.about-img a {
   display: inline-block;
   height: 60px;
   width: 60px;
   text-align: center;
   line-height: 60px;
   background: linear-gradient(90.12deg, #FFC51A 0.1%, #FFE69D 100.29%);
   border: 2px solid #F3226C;
   border-radius: 50px;
   font-size: 18px;
   position: absolute;
   left: 50%;
   top: 50%;
   transform: translate(-50%, -50%);
   color: #F3226C;
}

.about-content h5 {
   font-size: 20px;
   font-weight: 700;
   color: rgba(46, 46, 46, 1);
   margin-bottom: 1rem;
}

.about-content h6 {
   font-size: 16px;
   font-weight: 700;
   color: rgba(46, 46, 46, 1);
   margin: 0.4rem 0;
}

.popular-sec {
   background-color: #000;
   height: 800px;
}

.popular-main {
   margin-top: 2.5rem;
}

.popular-lst li {
   display: flex;
   padding: 10px 0;
   margin-bottom: 1.75555rem;
}

.popular-lst li:nth-last-child(1) {
   margin-bottom: 0;
}

.popular-lst-cntnt {
   width: 85%;
}

.popular-lst-cntnt h5 {
   font-size: 17px;
   font-weight: 600;
   color: #000;
   margin-bottom: 8px;
}

.popular-lst li p {
   font-size: 12px;
}

.popular-girl-img {
   margin-top: 9rem;
}

.download {
   padding-top: 30rem;
}

.download-innr {
   background-image: url(../images/download-bg.png);
   background-repeat: no-repeat;
}

.download-frame img {
   margin-top: -3rem;
}

.download-content .title span {
   font-size: 40px;
   font-style: italic;
   margin-bottom: 5px;
}

.play-sec {
   background: linear-gradient(178.02deg, rgba(255, 255, 255, 0) -7.75%, #EFFFEA 41.31%, rgba(217, 217, 217, 0) 98.39%);
}

.faq .accordion-button::after {
   background-image: none;
   content: '\f067';
   font-family: "Font Awesome 5 Pro";
   width: 30px;
   height: 30px;
   background-color: rgba(251, 245, 225, 1);
   color: rgb(239 213 0);
   line-height: 30px;
   text-align: center;
   border-radius: 5px;
   font-size: 15px;
}

.faq .accordion-button:not(.collapsed)::after {
   background-image: none;
   transform: rotate(0deg);
   content: '\f068';
   font-family: "Font Awesome 5 Pro";
}

.faq .accordion-flush .accordion-item .accordion-button, .accordion-flush .accordion-item .accordion-button.collapsed {
   box-shadow: none !important;
}

.faq .accordion-button:not(.collapsed) {
   background-color: transparent;
   color: #333;
}

.faq .accordion-flush .accordion-item {
   margin-bottom: 1rem;
   border-color: transparent;
   border-radius: 5px;
}

.faq .accordion-flush .accordion-item .accordion-header button {
   font-size: 22px;
   font-weight: 600;
   color: rgba(78, 74, 74, 1);
   border: 1px solid rgba(248, 203, 70, 1);
   padding: 0;
   padding-right: 10px;
   border-radius: 5px;
}

.faq .accordion-flush .accordion-item .accordion-header span {
   display: inline-block;
   height: 60px;
   width: 60px;
   text-align: center;
   line-height: 60px;
   margin-right: 10px;
   background: linear-gradient(90.12deg, #FFC51A 0.1%, #FFE69D 100.29%);
   border-radius: 5px 0 0 5px;
}

.faq .accordion-flush .accordion-item .accordion-body {
   background-color: rgba(251, 245, 225, 1);
   margin-top: 5px;
   border-radius: 5px;
}

.thm-footer {
   background-image: url(../images/footer-bg.png);
   background-repeat: no-repeat;
   background-size: cover;
   padding-top: 150px;
}

.ftr_abt h4 {
   color: #FFC51A;
   font-size: 20px;
   font-weight: 600;
}

.footer-innr {
   display: flex;
   align-items: center;
   margin-bottom: 1rem;
}

.footer-innr .icon {
   display: inline-block;
   height: 50px;
   width: 50px;
   line-height: 50px;
   text-align: center;
   color: #4E4A4A;
   background-color: #FFF3CF;
   font-size: 16px;
   border-radius: 50px;
   margin-right: 20px;
   box-shadow: 0px 0px 0px 10px rgba(78, 74, 74, 0.79);
}

.footer-innr span h5 {
   color: #FFC51A;
   font-size: 12px;
}
.footer-innr span a{
   color: #fff;
   font-size: 14px;
}
.footer-innr span a:hover{
   text-decoration: underline!important;
}
.ftr-links{
   padding: 30px;
   background: linear-gradient(90.01deg, rgba(255, 255, 255, 40%) 0.01%, #000000 42%, rgba(217, 217, 217, 40%) 100%);
   margin: 2rem 0;
   text-align: center;
}
.ftr-links li{
   display: inline-block;
   margin-left: 20px;
   margin-right: 20px;
}
.ftr-links li a{
   display: inline-block;
   font-size: 16px;
   color: #fff;
   padding-left: 20px;
   position: relative;
   transition: 0.2s;
}
.ftr-links li a::after{
   position: absolute;
   content: '\f005';
   left: 0;
   top: 0;
   font-size: 15px;
   color: #FFC51A;
   font-family: "Font Awesome 5 Pro";
}
.ftr-links li a:hover{
   color:#FFC51A;
   text-decoration: underline dotted !important;
}
.social-media a{
   display: inline-block;
   height: 40px;
   width: 40px;
   text-align: center;
   line-height: 40px;
   background: linear-gradient(180deg, #F7BE17 0%, #FFDF82 100%);
   color: #333;
   font-size: 18px;
   border-radius: 25px;
   margin-right: 5px;
}
.social-media a:hover{
   color: #000;
}
.copyright{
   background-color: #000;
   padding: 8px 0;
   margin-top: 2rem;
}
.bannr-innr{
       padding: 50px 0;
       background-color: #000;
}
.contact-frm{
   background-image: url(../images/cta-bg.png);
   background-repeat: no-repeat;
   background-size: cover;
}

.contact-frm-innr {
    background-color: #333;
    padding: 20px;
    border-radius: 5px;
    height: 100%;
}
.contact-frm-innr {
    color: #fff;
}
.contact-frm-innr .form-control {
    height: 50px;
}
.contact-frm-innr textarea.form-control {
    height: 150px;
}
.form-cta {
    background: linear-gradient(180deg, #F6BE17 0%, #FFDF82 100%);
    padding: 20px;
    border-radius: 5px;
    height: 100%;
}
.frm-main {
    padding-top: 1px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.form-cta li p {
    color: #fff;
}
.form-cta li h5 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 5px;
    color: #fff;
}
.form-cta li a {
    display: inline-block;
    color: #fff;
}
.form-cta li {
    margin: 2rem 0;
}


